Compleet: true
Id: 10967
Zoekdescriptor.Laatst_Bewerkt_Op: "2022-08-30"
Zoekdescriptor.Taal: "nl-NL"
Zoekdescriptor.Variant: "regeling.wetdigitaleoverheid.Gemeente.Voorschoten.nl-NL"
Zoekdescriptor.Titel: "DigiD"
Zoekdescriptor.Korte_Omschrijving: "DigiD staat voor Digitale Identiteit en is een persoonlijke combinatie van een gebruikersnaam en een wachtwoord."
Zoekdescriptor.Zoektermen:
  - "gebruikersnaam"
  - "wachtwoord"
  - "identiteit"
  - "combinatie"
  - "persoonlijke"
  - "digitale"
  - "digid"
Regeling.Id: 4874
Regeling.Titel: "DigiD"
Regeling.Subtitel: ~
Regeling.Omschrijving: "DigiD staat voor Digitale Identiteit en is een persoonlijke combinatie van een gebruikersnaam en een wachtwoord."
Regeling.Dev.Bronrij: 10967
Regeling.Dev.Bestandsnaam: "digid"
Regeling.Dev.Source_URL: "https://www.voorschoten.nl/digid"
